#headerTop{background-color: #58B964;min-width: 1440px;color: #FFFFFF;}
#topRight{float: right;}
#topRight > a{margin: 0px 5px;}
.categorySelected{background-color: #F85814}
#topLeft > a{margin-left: 10px; color: #FFFFFF;}
#topLeft img{max-width: 18px;}

#headerBarWrap{display: block;min-width: 1440px;background-color: #FFFFFF;}
#headerBar{display: block;height: 75px;line-height: 75px;min-width: 1440px;width:100%; margin:0px auto;position:relative; max-width: 1500px;}
#headerLogo{display: block;position:absolute;left:100px;top:0px;width: 300px;height: 75px;line-height: 75px;background-image: url('/media/image/desktop/logo2.png?t=201808141038');background-repeat: no-repeat;}
#headerSearch{display: inline-block;right:10px;top:59px;width: 231px;height: 35px;border-radius: 22px;background-color: #f0f0f0;line-height: 50px;float: right;margin: 12px 10px;}
#headerSearchWrap{float: left;width: 185px;height: 27px; padding: 4px 0 4px 11px;}
#searchStart{float: right;width: 35px;height: 35px;cursor: pointer; margin: 0 0 0 0;}
#searchText{width: 100%;display: block;height: 27px;padding: 0px;border: 0px;outline: 0px;background-color: #f0f0f0;}
#headerAdArea{width:100%;position: relative;display: block;height: 30px;}
.headerAds{width:25%;overflow:hidden;float:left;height: 30px;padding: 0 60px;}
.headerAds a{color:#1EA17B;font-size: 20px;}

#menuAdArea{display: block;float: left;width: 300px;height: 60px;line-height:60px;padding: 0 20px;overflow: hidden;}
#connectAd{float: right;height: 60px;line-height:60px;width: auto;position: relative;}
#connectAd a{display: block;overflow: hidden;width: auto;height: 60px;line-height: 60px;padding: 0 9px;color: #FFFF00;font-size: 16px;}
.resultAd{float: right;height: 60px;line-height:60px;width: auto;position: relative;}
.resultAd a{display: block;overflow: hidden;width: auto;height: 60px;line-height: 60px;padding: 0 4px;color: #FFFF00;font-size: 16px;}
.resultTitle{float: right;height: 60px;line-height:60px;width: auto;position: relative;}
.resultTitle a{display: block;overflow: hidden;width: auto;height: 60px;line-height: 60px;padding: 0 4px;color: #FFFFFF;font-size: 16px;}

#activeMenu{display: block;width: 100%;min-width: 1440px;height: 60px;line-height: 60px;background-color: #58B964;}
#activeMenuWrap{display: block;width: 100%;min-width: 1440px;margin: 0px auto;height: 60px;line-height: 60px;clear: both;max-width: 1500px;}
#categoryWrap{display: block;min-width:680px;height: 60px;line-height: 60px;float: left;}
.mainCategoryWrap{display: block;float: left;width: auto;position:relative;height: 60px;line-height: 60px;}
.mainCategoryLink{display: block;overflow: hidden;clear: both;width: auto;height: 60px;line-height: 60px;padding:0 9px;color:#FFFFFF;font-size: 16px;}
.subCategoryWrap{display: block;width: 120px;position:absolute;top:60px;left:0px;display: none;z-index: 999;}
.subCategoryLink{display: block;width: 120px;text-align: center;height: 40px;line-height: 40px;color: #FFFFFF;font-size: 16px;background-color:#6fc769;opacity:0.7;}
.mainCategoryWrap:hover{background-color: #4caa46;}
.mainCategoryWrap:hover .subCategoryWrap{display: block;}
.subCategoryLink:hover{opacity: 1;}
#userStatus{display: block;width:210px;height: 60px;line-height: 60px;float:right;}
.userStatusLink{height: 60px;margin:5px;color: #FFFFFF;font-size: 14px;}

#view{display: block;width: 1440px;margin: 0px auto;background-color: #f3f3f3;}
#mainView{margin:0px 10px;padding: 10px 0px;overflow: hidden;}
footer{border-top: 1px solid #ccc;height: 80px;font-size: 12px;}
#footerRight{height: 60px;line-height: 60px;}
#footerLeft{text-align: left; height: 70px; float: left; margin: 10px 0 0 10px;}
#footerLeft div{height: 20px;}
#footerRight{float: right;}
.footerLink{float: right;height: 16px;line-height: 16px;margin-top: 25px;padding: 0px 15px;border-right: 1px solid #CCC;}
.footerLink:first-child{border-right: 0px;}

/*fullview*/
/*3:2
#FullView{min-width: 970px;width:auto; min-height: 374px; height: auto; background-color:#f3f3f3; padding: 0.5%;overflow: hidden;}
#FullRightBox{min-height:384px; min-width: 576px;float: left; margin: 0 0.5% 0 0;width:59.3%;}
.FullBigList{min-height:384px; min-width: 576px;float: left; width:100%; position: relative;}
.FullBigInfo{position: absolute;bottom: 30px; left: 0px;}
.FullBigUserImg{float: left; width:10%; margin: 0 0 0 3%;}
.FullBigUserImg img{border-radius:50px;}
.FullBigArticleDes{float: left; width: 85%; font-size: 20px; line-height: 1; color: #ffffff; height: 50px; overflow: hidden; font-weight: 600;}
.FullBigArticleDes a {color: #ffffff;}
.FullBigArticleDes a:hover {color: #efefef;}

#FullLeftBox{min-height:384px; min-width: 384px; float: left; width:40%;}
.FullListBox{min-height:384px; min-width: 384px;overflow: hidden;}
.FullListTop{float: left; min-height: 189px; min-width: 189px; margin: 0 0.5% 0.5% 0.5% ; width: 49%; overflow: hidden; position: relative;}
.FullListDown{float: left; min-height: 189px; min-width: 189px; margin: 0.5% 0.5% 0 0.5% ; width: 49%; overflow: hidden; position: relative;}
.FullListInfo{position: absolute;bottom: 10px; left: 10px; width:95%;overflow: hidden; height: 48px; font-size: 14px; line-height: 1.1; color: #ffffff; font-weight: 600;}
.FullListInfo a {color: #ffffff;}
.FullListInfo a:hover {color: #efefef;}
*/
/*2:1*/
#FullView{max-width: 1500px; min-width: 970px;width:auto; min-height: 322px; height: auto; background-color:#f3f3f3; padding: 0.5%;overflow: hidden; margin: 0 auto;}
#FullRightBox{min-height:322px; min-width: 644px;float: left; margin: 0 0.2% 0 0;width:66%;}
.FullBigList{min-height:322px; min-width: 644px;float: left; width:100%; position: relative;}
.FullBigInfo{position: absolute;bottom: 0px; left: 0px; width:100%; padding: 7px 0 7px 0; background: -webkit-linear-gradient(bottom left,rgba(100,100,100,0.9),rgba(255,255,255,0));background: -o-linear-gradient(right top,rgba(100,100,100,0.9),rgba(255,255,255,0));background: -moz-linear-gradient(right top,rgba(100,100,100,0.9),rgba(255,255,255,0));background: linear-gradient(to right top,rgba(100,100,100,0.9),rgba(255,255,255,0));}
.FullBigUserImg{float: left; width:10%; margin: 0 0 0 3%;}
.FullBigUserImg img{border-radius:50px;}
.FullBigArticleDes{float: left; width: 85%; font-size: 20px; line-height: 1; color: #ffffff; height: 50px; overflow: hidden; font-weight: 600;}
.FullBigArticleDes a {color: #ffffff;}
.FullBigArticleDes a:hover {color: #efefef;}

#FullLeftBox{min-height:322px; min-width: 322px; float: left; width:33%;}
.FullListBox{min-height:322px; min-width: 322px;overflow: hidden;}
.FullListTop{float: left; min-height: 157px; min-width: 157px; margin: 0 0.5% 1% 0.5% ; width: 49%; overflow: hidden; position: relative;}
.FullListDown{float: left; min-height: 157px; min-width: 157px; margin: 1% 0.5% 0 0.5% ; width: 49%; overflow: hidden; position: relative;}
.FullListInfo{position: absolute;bottom: 0px; left: 0px; width:95%;overflow: hidden; height: 48px; font-size: 14px; line-height: 22px; color: #ffffff; font-weight: 600; padding: 0 2.5% 0 2.5%; background-color: rgba(0,0,0,0.7);}
.FullListInfo a {color: #ffffff;}
.FullListInfo a:hover {color: #efefef;}

/*login mask*/
#maskLoginContent{margin: 0px auto ; width:220px;}
#maskLoginContent div{width: 100%; font-size: 14px; color:#aaaaaa; height: 30px; line-height: 30px;}
#maskLoginContent input{height:25px; border-radius:5px;border: solid 1px #efefef; background-color: #efefef;width:100%;}
#maskLoginContent input:focus{outline: #c2eabf solid 1px ;}
#maskLoginContent div#Grecaptcha{margin: 10px 0 0 0; height: 60px;}
.maskLoginLink{color:#999999; cursor: pointer;}
.maskLoginLink:hover{color:#999999;}